import request from '@/utils/request'

/**
 * 获取分成金额统计
 */
export function appGetBonusDailyAmount(params) {
  return request({
    url: '/app/dashboard/bonusDailyAmount',
    method: 'get',
    params
  })
}
